Bug 499270 - Please update avogadro to version 0.9.4
Please update avogadro to version 0.9.4
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: avogadro (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Sebastian Dziallas
Fedora Extras Quality Assurance
http://avogadro.openmolecules.net/wik...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-05 17:45 EDT by phatboye
Modified: 2009-06-03 16:22 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.9.4-1.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-25 17:06:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description phatboye 2009-05-05 17:45:40 EDT
Description of problem: As part of Avogadro's dev team monthly updates Avogadro 0.9.4 has been released. Please avogadro to 0.9.4 in yum.


Version-Release number of selected component (if applicable): 0.9.4


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fedora Update System 2009-05-12 11:29:30 EDT
avogadro-0.9.4-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/avogadro-0.9.4-1.fc11
Comment 2 Fedora Update System 2009-05-12 11:29:34 EDT
avogadro-0.9.4-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/avogadro-0.9.4-1.fc10
Comment 3 Fedora Update System 2009-05-12 11:29:38 EDT
avogadro-0.9.4-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/avogadro-0.9.4-1.fc9
Comment 4 Fedora Update System 2009-05-12 20:25:29 EDT
avogadro-0.9.4-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update avogadro'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-4886
Comment 5 Fedora Update System 2009-05-12 20:28:04 EDT
avogadro-0.9.4-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update avogadro'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-4904
Comment 6 Fedora Update System 2009-05-12 20:28:37 EDT
avogadro-0.9.4-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update avogadro'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-4909
Comment 7 Fedora Update System 2009-05-25 17:06:54 EDT
avogadro-0.9.4-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2009-05-25 17:11:36 EDT
avogadro-0.9.4-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2009-06-03 16:22:03 EDT
avogadro-0.9.5-3.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/avogadro-0.9.5-3.fc10
Comment 10 Fedora Update System 2009-06-03 16:22:08 EDT
avogadro-0.9.5-3.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/avogadro-0.9.5-3.fc11
Comment 11 Fedora Update System 2009-06-03 16:22:12 EDT
avogadro-0.9.5-3.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/avogadro-0.9.5-3.fc9

Note You need to log in before you can comment on or make changes to this bug.